#blog-wrap {
    _background: url('../img/home/blog-bg.png');
    background-repeat: repeat-x;
    background-color: #ebebeb;
    padding-left: 15px;
    padding-right: 15px;
}

#blog-wrap.home-blog {
    background-image: none;
}

#blog-grid {
    /*
    background: url('../img//bg-world.jpg');
    _background-repeat: repeat-y;
    background-attachment: fixed;
    padding-top: 60px;
    padding-bottom: 60px;
   -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    */

    padding-top: 35px;
    padding-bottom: 15px;


}

#blog-grid .blog-header {
    text-align: center;
    margin-bottom: 50px;
}

#blog-grid .blog-header a, #blog-grid .blog-header a:hover {
    text-decoration: none;
    color: #337ab7;
}

#blog-grid h1 {
    padding: 0;
    margin: 0;
    _text-transform: uppercase;
    font-size:32px;
}


.date-box {
    background: #009dad;
    color:#fff;
    width: 55px;
    height: 65px;
    border-radius: 4px; 
    position: absolute;
    top:16px;
    left:-6px;    
    padding: 0px 0 0 0;
    margin: 0;
    line-height: normal;
    -webkit-box-shadow: -2px 1px 4px 0px rgba(50, 50, 50, 0.6);
    -moz-box-shadow:    -2px 1px 4px 0px rgba(50, 50, 50, 0.6);
    box-shadow:         -2px 1px 4px 0px rgba(20, 20, 20, 0.6);
}

.date-box .dday {
    font-size: 22px;   
    text-align: center;
    line-height: normal;
    padding: 0;
    margin: 0;
}

.date-box .dmonth, .date-box .dyear {
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    line-height: normal;
    padding: 0;
    margin: 0;
}

.date-box .dyear {
    font-size: 13px;
}


#blog-grid h2 {
    
    padding: 0;
    margin: 0;
    font-size: 24px;
    font-weight: bold;
}

#blog-grid  .panel {
    border: none;
    background: #fff;
    box-shadow: none;
}

#blog-grid  .panel-footer {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

#blog-grid  .panel .panel-heading {
    background: #fff;
    border:none;
    color: #1c9ab1;
    position: relative;
    margin: 0;
    padding-bottom: 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#blog-grid .panel .panel-body {
    padding-bottom: 2px;
}

#blog-grid .panel .panel-body .blog-h-img {
    width: 100%;
}

#blog-grid .panel .panel-body, #blog-grid .panel .panel-footer {
    border: none;
    background: #fff;
    
}

#blog-grid .panel .panel-footer {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

#blog-grid .panel .panel-body img {
    margin-bottom: 8px;
}


#blog-grid  .panel .panel-heading  h3 {
    margin: 0;
    padding: 8px 0 0 0px;
    text-transform: none;
    font-size: 22px;
    _font-family: Netto, Plumb, Arial, sans-serif;

}

#blog-grid  .panel .panel-heading {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}


.blog-content {
    background-color: #fff;
    border-radius: 4px;
    padding: 35px 10px 85px 20px;
    background-repeat: no-repeat;
    background-position: -18px -18px;    
    -webkit-box-shadow: 0px 8px 12px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    0px 8px 12px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         0px 8px 12px 0px rgba(50, 50, 50, 0.3);  
}

.blog-content .post-heading {
    position: relative;

}

.blog-content .post-heading a {
    color:#000;
}

.blog-content .post-heading .post-header {
    padding-left: 38px;
    padding-bottom: 26px;
}

.blog-content .post-heading .date-box {
    top:-5px;
    left:-26px;  
}

#blog-grid .blog-content .post-heading h2 {
    color: #337ab7;
    font-size: 34px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#blog-grid  h3 a,
#blog-grid  h3 a:hover {
    color: #333 !important;
    text-decoration: none !important;
}

#blog-grid  h3 a:hover {
    _text-decoration: underline !important;
}


span.blog-tag {
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    white-space: nowrap;
    _padding: 4px;
    padding: 0 0 0 4px;
    margin: 2px 4px 5px 0;
    height: 23px;
    display: inline-block;
    font-weight: bold;
    font-size: 12px !important;
    border-right: none;
    
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

}

span.tag-count {
    height: 23px;
    width: 31px;
    display: inline-block;
    text-align: center;
    color: #fff;
    background-image: url('../images/background/tags/tag-b.png');
    background-repeat: no-repeat;
    background-position: top left;
    margin-left: 4px;
    border-radius: 4px;
    padding-top: 2px;
    text-shadow: -1px 1px 2px rgba(25, 28, 28, 0.5);

}

.tag-green {
    background-image: url('../images/background/tags/tag-g.png') !important;
}
.tag-orange {
    background-image: url('../images/background/tags/tag-o.png') !important;
}
.tag-purple {
    background-image: url('../images/background/tags/tag-p.png') !important;
}
.tag-red {
    background-image: url('../images/background/tags/tag-r.png') !important;
}
.tag-yellow {
    background-image: url('../images/background/tags/tag-y.png') !important;
}

span.blog-tag a, span.blog-tag a:hover {
    font-size: 12px !important;
    color:#5e5e5e !important;
    text-decoration: none;
    padding: 0;
    margin: 0;
    padding-top: 2px;
}


#blog-grid  #columns[data-columns]::before {
    content: '1 .col-xs-12 .g-item';
} 

#blog-grid .row #columns .col-md-12   {
    padding-left: 0;
    padding-right: 0;
}

#blog-grid .row #columns .col-md-6,
#blog-grid .row #columns .col-md-4, 
#blog-grid .row #columns .col-md-3 {
    padding-left: 7px;
    padding-right:7px;
}

#blog-grid #columns .panel {
    margin-bottom: 15px;
}

 @media only screen and (min-width : 320px) {
        
}

    /* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

    /* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    #blog-grid  #columns[data-columns]::before {
        content: '2 .col-sm-6 .g-item';
    }
    
    #blog-wrap {
        padding-left: 0;
        padding-right: 0;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    #blog-grid #columns[data-columns]::before {
        content: '3 .col-md-4 .g-item';
    }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
/*    #columns[data-columns]::before {
        content: '4 .col-md-3 .g-item';
    }*/
}

